Sophus

Computing in nilpotent Lie algebras

Version 1.24
Released 2018-04-09

This project is maintained by The GAP Team

GAP Package Sophus

The current version of this package is version 1.24, released on 2018-04-09. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >= 4.8

The following other GAP packages are needed:

Author

Csaba Schneider.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.